# RK3288 Linux4.19 SDK Release Note

---

**Versions**

[TOC]

---

## rk3288_linux4.19_release_v1.2.2_20221220.xml Release Note

```
- Fix USB PID error with usbdevice
- Fix random hang with gstreamer when EOS
- Update gstreamer to 1.20.3
- Disable nak interrupt when get first isoc in token on dwc2
```


## rk3288_linux4.19_release_v1.2.1_20221120.xml Release Note

```
- Update rk817 codec driver to solve some bugs
- Add motorcomm driver for RK631 PHY
- Update weston10
- Update debian10
- Update kernel/uboot/rkbin
```

## rk3288_linux4.19_release_v1.2.0_20220620.xml Release Note

```
- Update SDK
```

## rk3288_linux4.19_release_v1.1.0_20210930.xml Release Note

```
- Update SDK
```

## rk3288_linux4.19_release_v1.0.0_20210520.xml Release Note

```
- Initial release version
```
